## python-kanboard 1.0.1

=== requirements.txt ===
pbr>=1.8  # Apache-2.0
setuptools>=16.0,!=24.0.0  # PSF/ZPL

=== debian/changelog ===
python-kanboard (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #856394)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 28 Feb 2017 23:34:02 +0800

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export LC_ALL=C.UTF-8

export PYBUILD_NAME=kanboard

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	mkdir -p debian/bak
	cp AUTHORS ChangeLog debian/bak/
	dh_auto_configure

override_dh_auto_clean:
	-cp debian/bak/* .
	dh_auto_clean

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/kanboard/kanboard-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## python-kanboard 1.1.5

=== debian/changelog ===
python-kanboard (1.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.5 (Closes: #1058264)
  * remove obsolete build-deps python3-mock & python3-pbr

 -- Alexandre Detiste <tchet@debian.org>  Tue, 09 Jan 2024 21:18:56 +0100

python-kanboard (1.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jun 2022 14:36:42 -0400

=== debian/control ===
Source: python-kanboard
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/kanboard/python-api-client
Vcs-Git: https://salsa.debian.org/python-team/packages/python-kanboard.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-kanboard

Package: python3-kanboard
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: minimalist kanboard Python client (Python 3)
 Kanboard (https://kanboard.net/) is project management software that
 focuses on the Kanban methodology. It has the following features:
 .
  * Visualize your work
  * Limit your work in progress to be more efficient
  * Customize your boards according to your business activities
  * Multiple projects with the ability to drag and drop tasks
  * Reports and analytics
  * Fast and simple to use
  * Access from anywhere with a modern browser
  * Plugins and integrations with external services
  * Free, open source and self-hosted
  * Super simple installation
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export LC_ALL=C.UTF-8

export PYBUILD_NAME=kanboard

%:
	dh $@ --buildsystem=pybuild
